LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 11-25-2003, 04:53 PM   #1
neurotic
LQ Newbie
 
Registered: Jul 2003
Distribution: Slackware
Posts: 29

Rep: Reputation: 15
transcode module error


Am i missing something?
this happened while trying to use vob2divx4.pl
i also had a similar error while using dvd::rip

[transcode] (sighandler) SIGINT received
[export_divx4.so] WARNING: Unrecognized API version ID (20021024) returned by DivX e brary: Making a guess that it's a 5.x-style interface (please report this message an ivX library version to the transcode developers)
[export_divx4.so] DivX 5.x libraries detected.
[transcode] warning : (encoder.c) video export module error: init failed
codec open error[transcode] critical: failed to init encoder
 
Old 11-25-2003, 04:55 PM   #2
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 23,066
Blog Entries: 11

Rep: Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910
Which version of DivX have you got installed?


Cheers,
Tink
 
Old 11-25-2003, 05:11 PM   #3
neurotic
LQ Newbie
 
Registered: Jul 2003
Distribution: Slackware
Posts: 29

Original Poster
Rep: Reputation: 15
I actually just installed an older verion, and it seems to be working fine..
divx4linux-20030428 - Is the newest version and what i was using
divx4linux-20011010 - Is what i am using now, and seems to be working fine (encoding as i type)
 
Old 11-25-2003, 05:39 PM   #4
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 23,066
Blog Entries: 11

Rep: Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910
Cool :}

I'm on divx4linux-20020418,
and all's sweet ;)


Cheers,
Tink
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
error make transcode-1.0.1 valzor Linux - Software 2 10-09-2005 01:25 PM
error compiling transcode nio Linux - Software 16 08-05-2005 02:58 PM
transcode-0.6.10 error ksgill Linux - Newbie 3 11-10-2004 01:32 PM
transcode error ziggamon Linux - Software 1 01-08-2004 11:32 PM
Transcode compile error asalford Linux - Software 3 12-17-2003 06:34 PM


All times are GMT -5. The time now is 08:58 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration